if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
[ -x /sbin/setcap ] && /sbin/setcap cap_ipc_lock,cap_sys_nice=ep usr/bin/tapiir
( cd usr/man/man1 ; rm -rf tapiir_alsa.1.gz )
( cd usr/man/man1 ; ln -sf tapiir.1.gz tapiir_alsa.1.gz )
( cd usr/man/man1 ; rm -rf tapiir_jack.1.gz )
( cd usr/man/man1 ; ln -sf tapiir.1.gz tapiir_jack.1.gz )
( cd usr/share/pixmaps ; rm -rf tapiir.png )
( cd usr/share/pixmaps ; ln -sf ../icons/hicolor/48x48/apps/tapiir.png tapiir.png )
